How to install luakit on Debian 9 (Stretch)